#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-KH0552f8wGK9zJZ12v681e
key:                  citeproc-0.6.0.1-KH0552f8wGK9zJZ12v681e
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  40e473ed672a1270b5a5e38b12b0a8b2
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.6.0.1-KH0552f8wGK9zJZ12v681e
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    attoparsec-0.14.4-G41f0gWdRBwHFZTIHlcTn0 base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6kJrtrIbTbo7OQo00pesxa containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2-CAmj0znYdQK5BY2uauAwgs
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-E01AE3UMoe8CW5OmFZAQFW text-1.2.5.0
    text-icu-0.8.0.1-BbCueU6L5BjHBUbP21m9vl transformers-0.5.6.2
    unicode-collation-0.1.3.1-Kg2B4OAbK2G4yevaEkue64
    uniplate-1.6.13-KihnKQhOFCp69p3FfqVsHC
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    xml-conduit-1.9.1.1-KiBvriPgRIF9IgAvZzPyTy

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

